#
# spec file for package xmahjong (Version 97.9.21)
# 
# Copyright  (c)  1998  S.u.S.E. GmbH  Fuerth, Germany.
#
# please send bugfixes or comments to feedback@suse.de.
#

Vendor:       S.u.S.E. GmbH, Fuerth, Germany
Distribution: S.u.S.E. Linux 5.3 (i386)
Name:         xmahjong
Release:      8
Copyright:    Jeff S. Young
Group: 
Provides:     xmahjong 
Requires: 
Conflicts:    
Autoreqprov:  on
Packager:     feedback@suse.de

Version:      97.9.21
Summary:      mahjong
Source: xmahjong.tar.gz
Patch: xmahjong.dif
%description
Mahjongg is a challenging chinese game similar to domino. It is
usually played by four players.
Xmahjongg is the solitair version designed for the X-Window System.
More can be found in the appropriate manual page.

Authors:
--------
    Jeff S. Young <jsy@cray.com>

%prep
%setup -n xmahjong
%patch
if [ -f Imakefile ] ; then xmkmf -a ; fi
%build
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux compile
else
    make
fi ; 
%install
if [ -f Makefile.Linux ] ; then
    make -f Makefile.Linux install
else
    make install
fi ; 
if [ -f Imakefile ] ; then make install.man ; fi
Check
%files
%docdir /usr/X11R6/man
%docdir /usr/openwin/man
%dir /usr/X11R6/lib/X11/fonts
%dir /usr/X11R6/lib/X11/fonts/misc
%dir /usr/X11R6/lib/X11/xmahjongg
%dir /usr/doc/packages/xmahjongg
/usr/X11R6/bin/xmahjongg
/usr/X11R6/lib/X11/fonts/misc/xmahjongg.pcf.gz
/usr/X11R6/lib/X11/xmahjongg/bridge
/usr/X11R6/lib/X11/xmahjongg/default
/usr/X11R6/lib/X11/xmahjongg/wedges
%doc /usr/X11R6/man/man1/xmahjongg.1x.gz
%doc /usr/doc/packages/xmahjongg/copyright
%doc /usr/doc/packages/xmahjongg/readme.1
%doc /usr/doc/packages/xmahjongg/readme.2

